Subject: RE: Letter to E&Y
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 10:44:02 -0800 (PST)

I have lots of comments and several questions.  What specifically did E&Y ask for?

 -----Original Message-----
From: 	Racicot, Paul  
Sent:	Tuesday, January 29, 2002 11:14 AM
To:	Wax, Brandon; Murphy, Harlan; Tweed, Sheila
Cc:	Richter, Brad; Baughman Jr., Don
Subject:	RE: Letter to E&Y

I would add a sentence indicating that the contract and counterparty numbers will continue to fluctuate on a daily basis due to terminations.  Also, I would remove the org chart.

Regards,

Paul

 -----Original Message-----
From: 	Wax, Brandon  
Sent:	Tuesday, January 29, 2002 11:11 AM
To:	Murphy, Harlan; Tweed, Sheila
Cc:	Richter, Brad; Baughman Jr., Don; Racicot, Paul
Subject:	Letter to E&Y

Attached is the letter we intend to send to E&Y.  Please forward any comments ASAP to Don Miller.

	WAX

 << File: 1-28EandYMemo.doc >>